[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] Linux LVM



Hello,

I have been using LVM for a long time (0.9beta era and onwards) and always
been very happy with it. It always seems to work well for me, so no
complaints on that.

I have been running SuSE 8.1 Professional for a while, and recently updated
to kernel 2.4.20-ac2. Since then, I have problem with doing anything that
modifies anything, the error I get doing anything at all is:

ERROR: VGDA in kernel and lvmtab are NOT consistent; please run vgscan

Now, this has been reported on the mailinglist, and I have tried the
prescribed remedies. First I tried upgrading the LVM tools to 1.0.6, that
did not help. Recompiled the kernel with linux lvm 1.0.6 patch applied,
that did not help either. Then I built 2.4.20 with lvm 1.0.6 patch applied
and that, you guessed it, has not fixed the problem either.

I am at this point a little stumped and do not quite know what to do. Kernel
2.4.20 (and 2.4.20-ac2) enabled me to use DRM/DRI and to customise a few
other things that SuSE does not provide in their kernel.

If you could come up with a few pointers on things to look at to fix this,
I would be happy to try them...

Regards,

-- 
Anders Karlsson <anders karlsson meansolutions com>
Trudheim Technology Ltd. - AIX and Linux System Administrator

PGP Usage Strongly Advised!!      My Key ID = 4B20601A
Fingerprint = 1B11 2F8C CBD6 7E53 E246  B23B 2D8C B0AA 4B20 601A

Attachment: pgp00004.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]